@import "../css/reset.css";@import "../css/grid_24.css";@import "../css/superfish.css";
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; padding-bottom:39px; color:#313422; min-width:980px; background:url(../images/body_bg.png) 0 0 repeat-x #fff;}
.main {width:960px;margin:0 auto;}

/* Links ======================================================== */
a {color:#1799cf;outline:none; text-decoration:none;}
a:hover {text-decoration:none}
.read_more{ background:url(../images/read_more_black.png) repeat-x #242424; display:inline-block; border-radius:4px; margin: 16px 0 0 2px; padding: 8px 12px 12px 14px; color:#FFFFFF; text-decoration:none;}
.read_more:hover{ background:#6f8706}
.read_more strong{ background:url(../images/marker_read_more.png) right 7px no-repeat; padding-right:12px; display:inline-block; cursor:pointer;}
.read_more_2{ background:url(../images/read_more_green.png) repeat-x #b1cd2d; margin:16px 0 0 1px; padding: 5px 8px 5px 11px; border:1px solid #9bb51d; display:inline-block; border-radius:4px; color:#fff;}
.read_more_2 strong{ background:url(../images/marker_read_more2.png) right center no-repeat; padding: 0 26px 1px 0; display:inline-block; cursor:pointer;}
.read_more_2:hover{ color:#607405; background:#d2ef47;}
/*********************************fonts*************************************/
p {margin-bottom:18px}
.p2{ margin-bottom:24px !important;}
.p3{ margin-bottom:35px !important;}
.p4{ margin-bottom:5px !important;}

.reg {text-transform:uppercase}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}

.it {font-style:italic}

.letter {letter-spacing:-1px}
.bold{ font-weight:bold;}
.color1{ color:#fff;}
.color2{ color:#5d7105;}
a.color2:hover{ text-decoration:underline;}
.color3{}
.color4{}
.color5{}

/*********************************boxes**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.m_top_zero{ margin-top:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}
.inline_block{ display:inline-block;}
.block{ display:block;}
.border {border:1px solid red;}
.buttons a:hover {cursor:pointer}

.list-1 li a,
.list-2 li a,
.link,
header h1 a{text-decoration:none}	

.clear {clear:both;width:100%;line-height:0;font-size:0}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container {width:100%}
.gradient{
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F6DD 85%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F6DD 85%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F6DD 85%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F6DD 85%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F6DD 85%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f2f6dd', EndColorStr='#ffffff');
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #FFFFFF),
		color-stop(0.85, #F2F6DD)
);
	
	}
/*********************************header*************************************/
header { overflow:hidden; padding-top:10px;}
header h1{
	position:relative;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
header h1 a {
	display:block;
	width:950px;
	height:200px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-999999px;
}
header .fleft{ width:475px;}
header .address{ font-size:17px; padding-top:34px; line-height:23px; color:#8c8c8d; text-shadow: #bdbdbe -1px 0 0px; margin-right:-5px; }
header .phone{ font-size:19px; line-height:22px; color:#000000; text-shadow: #525252 1px 0 0; margin-right:-5px;}
header .phone span{ font-size:12px; display:inline-block; padding-top:2px;}

#main_header {
	position: relative;
	height: 380px;
	width: 950px;
	
	background: url(../images/front_page_image.jpg) no-repeat;  
	margin-bottom: 10px;
}

#main_header .box {
	background:url(../images/white_box.png); 
	z-index:0; 
	padding: 15px 20px 20px 20px; 
	position: absolute; 
	top: 30px;
	left: 30px;
	border-radius:4px; 
	overflow:hidden;
}
#main_header .box .boxes{  text-transform:uppercase; }
#main_header .box .box1{ font-size:26px; color:#303030; line-height:32px;  }
#main_header .box .box2{ font-size:40px; line-height:48px; color:#7a7a7a; top:49px; font-weight:700; }
#main_header .box .box3{ font-size:16px; line-height:22px; color:#303030;  font-weight:100; }
#main_header .box p{ margin: 0 0 0 0; padding:89px 20px 0 2px; color:#313422; }

#main_header .check { 
	position: absolute;
	bottom: 10px;
	left: 20px;
	/*padding: 19px 16px 30px 82px;*/
	width:185px; 
	/*background:url(../images/check.png) no-repeat;*/
} 
#main_header .check a {	
	font-size: 24px;
	line-height: 29px;
	display: inline-block;
}
#main_header .check a:hover{ color:#d5d2d2; }

#main_header .TA_excellent {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

/*********************************content*************************************/
#content { z-index:1;}
.marg_top_cont{ }
#content h2{ font-size:40px; line-height:48px; color:#2f2e2e; padding-bottom: 6px; margin-bottom: 10px;}
#content .h2{ padding-bottom:10px;}
#content .gradient{ padding-top:10px;}
.pad_box{ padding: 3px 25px 0 29px;}
/*********************************page_1*************************************/
.left_box{ background:url(../images/1page_left_column.jpg) no-repeat;}
.center_box{ background:url(../images/1page_center_column.jpg) no-repeat;}
.right_box{ background:url(../images/1page_right_column.jpg) no-repeat;}
.left_box, .center_box, .right_box{ padding: 194px 20px 0 28px; overflow:hidden;}

.bottom{ min-height:236px; padding: 39px 20px 10px 29px; margin-top:29px;}
#content .box1{ background:url(../images/1page_bottom1.png) no-repeat;}
#content .box2{ background:url(../images/1page_bottom2.png) no-repeat;}
#content .box3{ background:url(../images/1page_bottom3.png) no-repeat; padding-left:19px; width:271px;}
.box3 a, .box5 a, .box8 a{ display:inline-block; margin: 43px 0 0 0;}
.bottom h2{ font-size:20px !important; font-weight:normal; line-height:24px !important; color:#2f2e2e; margin-bottom:8px;}
.bottom p{ margin-bottom:12px;}
.bottom .p{ margin-bottom:16px;}
.bottom .bold{ line-height:16px;}
/*********************************page_2*************************************/
.complete{ margin: 31px 0 0 0; position:relative;}
.complete .span_1{background:url(../images/check_span.png) no-repeat; position:absolute; width:57px; display:inline-block; height:69px; z-index:10; left:14px; top:0px;}
.complete .span_2{border: 1px solid #5a6d03;border-radius:4px; margin-top:13px; z-index:1; display:inline-block;}
.complete a{ display:inline-block; border-radius:2px; z-index:1;
	border: 1px solid #849629;
	padding: 6px 31px 11px 23px;
	font-size:24px;
	line-height:29px;
	background:url(../images/complete_a.jpg) repeat-x #5b6e04;
}
.complete a:hover, .span_1:hover .check a{ background:#87a20e}
.complete .span{ font-size:16px; color:#657907; text-transform:uppercase; margin: 31px 0 0 15px;}
.sales{ background:url(../images/2page_sales.png) repeat-x #6b8009; border-radius:4px; margin:35px 5px 20px 1px; border: 1px solid #5a6d03;}
.sales div{border: 1px solid #768623; padding: 10px 0 10px 20px;border-radius:4px;}
.sales span{ font-size:20px; line-height:24px; font-weight:400; color:#FFFFFF; width:256px;}
.sales input{border: 1px solid #9bb51d; font-size:12px; width:178px; padding: 4px 0 6px 9px; margin-top:1px; border-radius:4px; color:#989990;}
.sales a{ background:url(../images/2page_button.png) repeat-x; border-radius:4px; border:none; padding: 0px 7px 5px 8px; font-size:17px; margin:1px 0 0 0px; line-height:22px; color:#5d7105;}
.sales a:hover{ background:#e0f96d; cursor:pointer;}
.img_description{ overflow:hidden; margin-bottom:25px;}
.img_description .fleft{ width:314px;}
.img_description figure{ float:left; margin-right:21px; padding-top:5px;}
.img_description span{ padding-right:3px; }
.img_description p{ margin:9px 0 17px 0;}
.img_description .price{ font-size:18px; line-height:22px; color:#5d7105; display:inline-block; padding: 4px 0 0 0;}
.img_description .read_more_2{ margin:0 0 0 9px;}
.img_description .read_more_2:hover{ background:#cfe081;}
.img_description2{ overflow:hidden;}
.img_description2 figure{ float:left; margin-right:19px; padding-top:4px;}
.img_description2 .fleft{ width:130px;}
.img_description2 span{ text-transform:uppercase; text-shadow: 1px 0px 0 rgba(123,140,49, 0.7); margin-bottom:13px; font-size:16px; padding-top:1px;}

ul.marker{ margin: 15px 0 33px 0;}
ul.marker li, .marker1{ background:url(../images/marker_1.png) 0 3px no-repeat; color:#5d7105; font-weight:bold; line-height:24px; padding: 0 0 0 25px;}
.box4{ background:url(../images/2page_bottom1.png) no-repeat;}
.box5{ background:url(../images/2page_bottom2.png) no-repeat;}
.bottom figure{ margin: 0 20px 0 0; padding-top:5px; float:left;}
.bottom .fleft{ width:320px;}
/*********************************page_3*************************************/
.assortment_section{ padding: 17px 0 0 1px; overflow:hidden;}
.assortment_wrapper{border: 1px solid #5a6d03; border-radius:4px; float:left; margin-left:8px; background:url(../images/assort_bg.png) repeat-x #6b810a;}
.assortment{border: 1px solid #768623; width:160px; padding: 10px 0 23px 8px; border-radius:4px; color:#fefefe;}
.assortment p{ padding: 0 0 0 3px !important; margin-bottom:14px;}
.assortment .title{ color:#bedc30; margin: 15px 0 5px; padding: 1px 0 0 1px;}
.assortment .read_more_2{ margin:0;}
.form_box{ background:url(../images/3page_img6.png) 623px 52px no-repeat; padding-top:29px; overflow:hidden;}
.form_box .selects{ padding:6px 0 0 1px;}
.form_box .checkboxes{ position:relative;}
.form_box .extras{ width:50px; padding-top:8px;}
.form_box .check_center{ padding: 6px 0 21px 14px;}
.form_box .checkboxes .read_more_2{top:170px; right:5px; z-index:999; display:inline-block; position:absolute;}
.form_box .check_center ul{ width:330px; padding-right:10px;}
.form_box .check_center ul li{ padding-top:2px;}
.second .jqTransformCheckbox{ margin-right:3px;}
.box6{ background:url(../images/3page_bottom1.png) no-repeat; line-height:16px; font-weight:bold;}
.box7{ background:url(../images/3page_bottom2.png) no-repeat;}
.box8{ background:url(../images/3page_bottom3.png) no-repeat;}
.label_76{ width:76px;}
.label_80{ width:80px;}
.label_63{ width:63px;}
.check_center form.jqtransformdone label{ display:inline !important; float:none !important; padding-left:3px;}
/*********************************page_4*************************************/
.img{ margin: 5px 17px 0 1px;}
span.marker1{ margin-left:2px; margin-bottom:8px;}
.ul_var2{ margin-top:5px !important; margin-bottom:25px !important;}
.ul_var2 li{ background-position: 0 0 !important; padding-bottom:10px !important; line-height:19px !important;}
.ul_var2 li a{color:#5d7105;}
.ul_var2 li a:hover{ text-decoration:underline;}
.label_1{ width:95px;}
.bottom_main{ background:url(../images/global_bottom_box.png) -1px 1px no-repeat; margin-left:5px; overflow:hidden;}
.column{ width:219px; margin-left:11px; float:left; overflow:hidden;}
.bottom_main .last{ width:215px;}
.column span{ font-size:17px; line-height:22px; font-weight:500; margin-bottom:13px;}
.column p{ margin-bottom:10px;}
/*********************************page_5*************************************/
.testimonials{ padding-top:6px; position:relative; margin-bottom:22px;  margin-left:1px; overflow:hidden;}
.testimonials .test_box{ background:url(../images/test_box.jpg) 129px 23px no-repeat #FFF; margin: 0 3px 35px 0; padding-top:25px;border: 1px solid #c7cdad; box-shadow: 0px 1px 1px #f0f4de; border-radius:3px; position:relative;}
.testimonials .test_box p{ padding: 0 20px 8px 164px; line-height:24px; font-size:14px; font-style:italic; color:#2f2e2e;}
.testimonials .test_box .bottom_bg{ background:url(../images/test_box_bottom.png) no-repeat; width:51px; height:32px; position:absolute; bottom:-32px; left:192px;}
.testimonials>img{ position:absolute; z-index:999; bottom:33px; left:1px;}
.testimonials .avtor{border: 1px solid #5a6d03; border-radius:4px; margin: 9px 0 0 1px; color:#fff;}
.testimonials .avtor:hover span, .testimonials .avtor2:hover span{background:#90ad12 !important;}
.testimonials .avtor span{background:#5d7105; border: 1px solid #788924; padding: 6px 28px 5px 8px; border-radius:2px;}
.testimonials .avtor span strong{ color:#bedc30; font-weight:bold;}

.testimonials .test_box2{ background:url(../images/test_box.jpg) 15px 23px no-repeat #FFF; margin: 0 3px 35px 0; overflow:hidden; padding-top:25px;border: 1px solid #c7cdad; box-shadow: 0px 1px 1px #f0f4de; border-radius:3px; position:relative;}
.testimonials .test_box2 p{ padding: 0 150px 8px 50px !important; line-height:24px; font-size:14px; text-align:left; font-style:italic; color:#2f2e2e;}
.testimonials .test_box2 .bottom_bg{ background:url(../images/test_box_bottom2.png) no-repeat; width:51px; height:32px; position:absolute; bottom:-32px; right:194px;}
.testimonials>.img{ position:absolute; z-index:999; bottom:32px; left:691px;}
.testimonials .avtor2{border: 1px solid #5a6d03; border-radius:4px; margin: 10px 5px 0 1px; color:#fff;}
.testimonials .avtor2 span{background:#5d7105; border: 1px solid #788924; padding: 6px 26px 5px 8px; border-radius:2px;}
.testimonials .avtor2 span strong{ color:#bedc30; font-weight:bold;}
.bottom_main .div_590{ width:590px;}
.bottom_main .p_pad{ padding-right:8px; }
/*********************************page_6*************************************/
.label_cont{ width:75px; display:inline-block;}
#map_canvas2{ width:341px; height:236px; margin-right:20px;}
.social_box a{ display:inline-block; margin-right:2px;}
.h2 span{ line-height:35px;}
.cont li{ line-height:30px !important; background-position: 0 7px !important;}
#content .fleft .address{ padding-top:5px;}
/*********************************page_7*************************************/
.form_left_col{ width:370px !important;}
.form_right_col{ width:530px !important;}
/* Contact form */
#form-main5 { padding-top:5px;}
#form-main5 label {display:block; min-height:26px; margin-bottom:0px; padding-bottom:8px;clear:both; overflow:hidden;}
#form-main5 input, #form-main5 textarea {float:left; border-radius:3px; height:15px; font-size:10px; background:#fff; color:#000; padding:5px 10px; margin: 0; font-family:Arial, Helvetica, sans-serif; 
	border: 1px solid #9ab41d; 
	position:relative; font-size:12px; color:#313422;
}
#form-main5 input{ width:285px;}
#form-main5 textarea{height:85px; overflow:auto; width:438px; resize:vertical;}
#form-main5 .text-form {float:left; display:block; font-size:12px; padding-top:3px; font-family:Arial, Helvetica, sans-serif; width:45px; line-height:19px; color:#313422;}
.form_right_col .text-form{ width:60px !important;}
#form-main5 .error, #form-main5 .empty, #contact-form .success {display:none; float:none;}	
#form-main5 .error, #form-main5 .empty {text-align:left; color:red; padding-left:45px; font-size:11px;}
#form-main5 .message .error,#form-main5 .message .empty{ padding-left:60px;}
#form-main5 .success {width:246px; display:none;}
#form-main5 .buttons{ text-align:right; padding-right:10px;}
#form-main5 .buttons a{ margin-left:5px; margin-top:5px !important;}
#map_canvas {
    width:249px;
	border:1px solid #c7cdad;
	height:171px;
	overflow:hidden;
	margin-top:6px;
}
input[type=text], textarea{ outline:none;}

/****************************footer************************/
footer {padding:17px 29px 19px 29px;background:url(../images/footer.png) repeat-x #242424; margin: 0px 5px 0; border-radius: 0 0 4px 4px; border: 1px solid #2b2b2b; color:#FFFFFF;}
footer a{ color:#9fd008; text-decoration:none; padding-left:15px;}
footer a:hover{ text-decoration:underline;}
footer .fleft{ width:50%;}
footer .fleft span{ padding-right:32px;}
#easyTooltip{
	padding:5px 10px;
	background:#09F;
	color:#fff;
	font-size:11px;
	text-transform:none;
}
/***************************custom****************************/
.side_image_bar { padding-top: 10px; }
.side_image_bar img { float: left; margin-bottom: 20px; }

.price { font-family: Arial, Helvetica, sans-serif; font-size: 48px; font-style: italic; font-weight: bold; padding: 10px 0px 15px 0px; text-align: right; }
.price small { font-size: 24px; }

.green_bar { height: 2px; background-color: #A7C718; margin: 30px 0px 30px 0px; }

.nav_wrapper {
	background-color: #2c2c2c;
}

.nav_wrapper a {
	float: left;
	display: block;
	height: 54px;
	background-position: top;
}

.nav_wrapper a:hover {
	background-position: bottom;
}

.nav_wrapper a.current {
	background-position: bottom;
}

.nav_wrapper a.home {
	width: 133px;
	background-image: url('../images/home_nav.png');
}
.nav_wrapper a.motel {
	width: 134px;
	background-image: url('../images/motel_nav.png');
}
.nav_wrapper a.cabins {
	width: 134px;
	background-image: url('../images/cabins_nav.png');
}
.nav_wrapper a.workers_cabins {
	width: 146px;
	background-image: url('../images/workers_nav.png');
}
.nav_wrapper a.ensuite {
	width: 134px;
	background-image: url('../images/ensuite_nav.png');
}
.nav_wrapper a.caravan {
	width: 134px;
	background-image: url('../images/caravan_nav.png');
}
.nav_wrapper a.contact {
	width: 134px;
	background-image: url('../images/contact_nav.png');
}